{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "moduleResolution": "node",
    "declaration": true,
    "outDir": "./",
    "strict": true
  },
  "include": [
    "src/**/*.ts",
    "src/excel_util/test/*.ts",
  ],
  "exclude": [
    "node_modules"
  ]
}